<template>
  <Message></Message>
</template>

<script setup>
defineOptions({ name: 'enterprise-communication'})
import Message from '../../components/message'
import { provide } from 'vue'
provide('isEnterprise', true)
</script>

<style scoped lang="scss">

</style>